<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5812b43719737e1af6469aa158af0f1">
  <dict>
    <!--2023-02-11 10:02:08.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:02:08.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
